<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="utf-8">
  <title>Marcador do Victor</title>
  <meta name="author" content="Victor Daniel Stella Paiva" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="shortcut icon" href="content/smaller_logo.png">
  <link rel="stylesheet" type="text/css" href="content/styles.css" />
  <link rel="stylesheet" type="text/css" href="content/mobile.css" media="screen" />
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="content/script.js"></script>
</head>

<body class="corpo">
  <div class="unicaDiv">
    <h1 class="titulo">Marcador de Truco do Victor</h1>
    <table class="marcador">
      <tr>
        <th class="nome-time">Nós</th>
        <th class="nome-time">Eles</th>
      </tr>
      <tr>
        <th><button class="nos" type="button" id="nos" onclick="tentoNos(1)">0</button></th>
        <th><button class="eles" type="button" id="eles" onclick="tentoEles(1)">0</button></th>
      </tr>
    </table>
    <div class="valorRodada">
      <h2 class="titulo2">VALOR DA RODADA:</h2>
      <h1 id="valRodada" class="titulo">1</h1>
    </div>
    <button class="tentos" type="button" id="tentos" onclick="raise(1)">TRUCO</button>
  </div>

  <script>
    function screenSize() {
      if (screen.width < 576) {
        $(".corpo").addClass("mobile-corpo");
        $(".corpo").removeClass("corpo");
        $(".unicaDiv").addClass("mobile-unicaDiv");
        $(".unicaDiv").removeClass("unicaDiv");
        $(".titulo").addClass("mobile-titulo");
        $(".titulo").removeClass("titulo");
        $(".titulo2").addClass("mobile-titulo2");
        $(".titulo2").removeClass("titulo2");
        $(".marcador").addClass("mobile-marcador");
        $(".marcador").removeClass("marcador");
        $(".nos").addClass("mobile-nos");
        $(".nos").removeClass("nos");
        $(".eles").addClass("mobile-eles");
        $(".eles").removeClass("eles");
        $(".valorRodada").addClass("mobile-valorRodada");
        $(".valorRodada").removeClass("valorRodada");
        $(".tentos").addClass("mobile-tentos");
        $(".tentos").removeClass("tentos");
      }
    }
    screenSize();
  </script>

</body>

</html>